#Configuração de acesso a banco de dados
#spring.datasource.url=jdbc:mysql://alantest.clz8faklzf3e.us-east-2.rds.amazonaws.com/Customer
spring.datasource.url=jdbc:mysql://localhost/Customer
spring.datasource.username=mastertechSpec
spring.datasource.password=aviao11
spring.datasource.tomcat.validation-query=SELECT 1 FROM DUAL
spring.datasource.tomcat.test-on-borrow: true
spring.datasource.tomcat.log-validation-errors= true

#Configuração de comportamento do Hibernate
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect
spring.jpa.hibernate.ddl-auto=update

#Exibe queries executadas no console
spring.jpa.show-sql=true

server.error.include-stacktrace=never 

spring.application.name=CUSTOMER
server.port=8081
